Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: UI Common
Bundle-SymbolicName: org.eclipse.etrice.ui.common;singleton:=true
Bundle-Version: 0.0.0.qualifier
Bundle-Vendor: Eclipse eTrice
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.etrice.core.fsm,
 org.eclipse.etrice.core.room,
 org.eclipse.etrice.core.room.ui,
 org.eclipse.etrice.core.common.ui,
 org.eclipse.etrice.ui.common.base,
 org.eclipse.emf.transaction,
 org.eclipse.graphiti,
 org.eclipse.ui.ide,
 org.eclipse.graphiti.ui,
 org.eclipse.gef,
 org.eclipse.ui.views.properties.tabbed,
 org.eclipse.xtext.ui,
 org.eclipse.xtext.ui.shared,
 org.eclipse.emf.databinding,
 org.eclipse.jface.databinding,
 org.eclipse.core.databinding.property,
 org.eclipse.emf.workspace
Export-Package: org.eclipse.etrice.ui.common,
 org.eclipse.etrice.ui.common.commands,
 org.eclipse.etrice.ui.common.preferences
Bundle-Activator: org.eclipse.etrice.ui.common.Activator
Bundle-ActivationPolicy: lazy
Import-Package: org.apache.log4j
Automatic-Module-Name: org.eclipse.etrice.ui.common
